Page MenuHomePhabricator

Clear 'nl_*' tables in http://newsletter-test.wmflabs.org/
Closed, ResolvedPublic

Description

I cannot find the way to do that from the instance.

Someone from labs, pelase help!

Related Objects

StatusSubtypeAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
DeclinedNone
ResolvedAddshore
DuplicateNone
Resolvedori
ResolvedBawolff
ResolvedGlaisher
ResolvedTinaj1234
DeclinedNone
ResolvedGlaisher
Resolved01tonythomas
ResolvedGlaisher
Resolved01tonythomas
OpenNone
OpenDaimona
OpenDaimona
Resolved01tonythomas
ResolvedQgil
ResolvedFilip
ResolvedD3r1ck01
ResolvedNone
Resolved01tonythomas
Resolved01tonythomas
Resolved01tonythomas
Resolved01tonythomas
Resolved01tonythomas

Event Timeline

Qgil added a comment.Nov 3 2016, 10:44 AM

I think the best way to find this answer is to ask the Labs people on IRC...

jcrespo added a subscriber: jcrespo.EditedNov 3 2016, 10:53 AM

@01tonythomas could you please provide the database name?

Edit: Oh, this is labs, labs and not tools/replica databases, right?

@01tonythomas could you please provide the database name?
Edit: Oh, this is labs, labs and not tools/replica databases, right?

Yeah. this is labs, and the id is newsletter-test.eqiad.wmflabs !

ssh username@newsletter-test.newsletter.eqiad.wmflabs
cd /srv/mediawiki-vagrant
vagrant ssh
mysql wiki

and then run the DROP TABLE for the newsletter tables.

01tonythomas closed this task as Resolved.Nov 5 2016, 3:14 PM
01tonythomas claimed this task.
ssh username@newsletter-test.newsletter.eqiad.wmflabs
cd /srv/mediawiki-vagrant
vagrant ssh
mysql wiki

and then run the DROP TABLE for the newsletter tables.

Silly me wasnt sshing to vagrant. Thank you Galisher.

Qgil awarded a token.Nov 7 2016, 2:26 PM